bind-addr: 127.0.0.1:8443
auth: password
password: AjksGO+t+7+8HOZ4YxS2UrOg
cert: false
user-data-dir: /home/dev/.local/share/code-server
extensions-dir: /home/dev/.local/share/code-server/extensions
